Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Okay here is the dealio..
Results 1 to 4 of 4

Thread: Okay here is the dealio..

  1. #1
    Senior Member
    Join Date
    May 2002
    Posts
    394

    Okay here is the dealio..

    I just installed Debian back on my pc.. I set up X to use vga16 by default and I can get into X and use my mouse and stuff.

    But, I am going to upgrade X to 4.01 so I can use nvidia's drivers for my geforce card. My question is....

    Do I have to have SVGA server installed or is nvidia's driver considered the server? I ask this because nvidia's system requirements say xfree86 4.01 minimum but doesnt mention needing a svga server.

    Thanks in advance!!

  2. #2
    Moderator
    Kind Mastermind
    stryder144's Avatar
    Join Date
    Aug 2001
    Location
    Denver, CO
    Posts
    2,925

    Re: Okay here is the dealio..


    I just installed Debian back on my pc.. * I set up X to use vga16 by default and I can get into X and use my mouse and stuff. *

    But, I am going to upgrade X to 4.01 so I can use nvidia's drivers for my geforce card. * My question is....

    Do I have to have SVGA server installed or is nvidia's driver considered the server? *I ask this because nvidia's system requirements say xfree86 4.01 minimum but doesnt mention needing a svga server.

    Thanks in advance!!
    If I am not mistaken, xfree86 4.xx got rid of the individual server system. Check out http://www.linux-mag.com/2000-06/xfree_01.html. It uses loadable driver modules instead of servers. This is a good introductory article.

  3. #3

    Re: Okay here is the dealio..

    hello,
    install Xfree86 then the nvidia drivers.

  4. #4

    Re: Okay here is the dealio..

    Yes I believe the nvidia kernel module takes the place of the archaic server. I like it better that way.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •